@charset "gb2312";
/* CSS Document */
#bsdate_frame { border:1px solid #f00;}
#bsdate_frame ul,#bsdate_frame ul li,#dpDropDownTable ul,#dpDropDownTable li,.bsdate ul,.bsdate li { background:#444;}
#dpDropDownTable {}
#dateshow { background:#f1f1f1; padding:8px;}
#dateshow span { padding:0 3px; color:#666;}
.bsdate_input { border:0 none; padding:3px 0; font-family:Verdana; font-size:11px; font-weight:700; }
#showdatefile input { cursor:pointer;}
img.cl_resdatedrop { width:20px; height:18px; background:url(img/img.gif) no-repeat center 11px;}